Конфигурация сервера

  • PHP версия: требуемая версия 5.2.4 или выше.
  • Компонент: GD – Graphics directory. Обычно он включается на каждом веб-сервере, но если нет, то обратитесь к вашему хостинг-провайдеру что бы он включил его.
  • Компонент: CURL. Он необходим, чтобы добавить лицензионный ключ, импорт образцов sample sliders и обновления. Вы также будете нуждаться в нем, когда вы захотите использовать социальные генераторы.
  • Ограничение памяти: 64 МБ. Объем памяти требуемый для sample sliders зависит от количества слайдов, а также от количества и типа анимации. Так что если вы создаете небольшой слайдер, то он может работать с низким объемом памяти, но если вы создаете очень большой слайдер, ему может понадобиться больший объем памяти. Если ваш PHP-инфо говорит, что у вас нижняя граница памяти, обратитесь к хост-сервера и попросить их, чтобы изменить его на 64М или 128М.
  • Сервер безопасности: мы используем кодирование base64 в админцентре, чтобы иметь возможность размещать любые переменные. Если ваш сервер имеет фильтрацию в base64 безопасности, попросите их, чтобы выключить его.
  • SimpleXML extension

SQL type

  • MYSQL: Требуемая версия 4.0 или выше.

Версии Joomla!

  • Joomla 2.5.x и выше (Joomla 3.x поддерживается)

Версии WordPress

  • WordPress 3.7 или выше

Версии Magento

  • Magento CE 1.8 или более поздние версии 1.x )
  • Magento EE 1.13 или более поздние версии 1.x
  • Magento 2 не поддерживается!

HTML Версии

  • Возможность загрузки файлов на сервер (либо файлы в slidier для установки или экспорта файлов HTML / JS / CSS)

jQuery

  • jQuery 1.8.0 или выше jQuery 1.х.х

Браузеры

  • Smart Slider's был протестирован на Firefox, Chrome и IE10 +, так что используйте один из них для создания слайдеров.

Прочитать статью в оригинале (на английском)

SmartApe